kn: កន្នដ
ca: កាតាឡាន
ks: កាស្មៀរ
kk: កាហ្សាក់ស្តង់់
ko: កូរ៉េ
qu: កេទជួអា
el: ក្រិច
hr: ក្រូអាត
km: ខ្មែរ
ky: គៀរហ្គីស្តង់
zxx: គ្មាន​ទិន្នន័យ​ភាសា
xh: ឃសា
ku: ឃឺដ
zh: ចិន
zh_Hans: ចិន​អក្សរ​កាត់
zh_Hant: ចិន​អក្សរ​ពេញ
cs: ឆេក
chr: ឆេរូគី
ja: ជប៉ុន
jv: ជ្វា
da: ដាណឺម៉ាក
tg: តាដហ្សីគីស្តង់
tt: តាតារ
ta: តាមីល
to: តុងហ្គោ
te: តេលុគុ
th: ថៃ
bo: ទីបេ
ti: ទីរិនយា
tk: ទួគមេនីស្តង់
tr: ទួរគី
nn: 'ន័រវែស នីនូស'
nb: 'ន័រវែស បុកម៉ាល់'
ne: នេប៉ាល់
bn: បង់ក្លាដែស
bm: បាម្បារា
fr: បារាំង
eu: បាស្កេ
ps: បាស្តូ
pa: បឹនជាពិ
bg: ប៊ុលហ្ការី
bs: បូស្នី
pl: ប៉ូឡូញ
be: បេឡារុស្ស
ba: បែស្កឺ
br: ប្រីស្តុន
nl_BE: ផ្លាមីស
pt: ព័រទុយហ្កាល់
pt_BR: 'ព័រទុយហ្គាល់ ប្រេស៊ីល'
pt_PT: 'ព័រទុយហ្គាល់ អឺរ៉ុប'
za: ភាសាចួង
'no': ភាសាន័រវែស
dz: ភាសាប៊ូតាន
ro_MD: ភាសាម៉ុលដាវី
yi: ភាសាយីឌីហ្ស
sm: ភាសាសាមូអា
gd: 'ភាសាហ្កែលិគ (gd)'
an: ភាសាអារ៉ាហ្គោន
ae: ភាសាអាវែស្តង់
aa: ភាសាអាហ្វារ
ay: ភាសាអីម៉ារ៉ា
fa: ភឺសៀន
my: ភូមា
mr: មរាធិ
ml: មលយាល័ម
zgh: ម៉ារ៉ុក
mt: ម៉ាល់តា
mk: ម៉ាសេដូនី
mg: ម៉ាឡាហ្គាស៊ី
ms: ម៉ាឡេស៊ី
und: មិន​ស្គាល់​ភាសា
mn: ម៉ុងហ្គោលី
mi: ម៉ោរី
yo: យរូបា
ru: រុស្ស៊ី
rn: រូន្ឌី
rm: រ៉ូម៉ង់
ro: រូម៉ានី
lt: លីទុយអានី
ln: លីនកាឡា
lb: លុចហ្សំបួរ
wo: វូឡុហ្វ
vi: វៀតណាម
cy: វេល
sd: ​​ស៊ីន្តី
sv: ស៊ុយអែដ
ckb: សុរ៉ានី
su: ស៊ូដង់
so: សូម៉ាលី
zu: សូលូ
sr: សើប
sa: សំស្ក្រឹត
si: ស្រីលង្កា
sk: ស្លូវ៉ាគី
sl: ស្លូវ៉ានី
sw: ស្វាហ៊ីលី
haw: ហាវៃ
hi: ហិណ្ឌូ
hu: ហុងគ្រី
nl: ហុល្លង់
ha: ហូសា
ht: ហៃទី
gu: ហ្កុយ៉ារាទី
gl: ហ្គាលីស្យាន
gn: ហ្គូរ៉ានី
fo: ហ្វារូស
fj: ហ៊្វីជី
fil: ហ្វីលីពីន
fi: ហ្វាំងឡង់
fy: ហ្វ្រីស៊ានខាងលិច
ka: ហ្សក​ហ្ស៊ី
lv: ឡាតវីយ៉ា
la: ឡាតំាង
lo: ឡាវ
en: អង់គ្លេស
en_CA: 'អង់គ្លេស កាណាដា'
en_GB: 'អង់គ្លេស ចក្រភព​អង់គ្លេស'
en_US: 'អង់គ្លេស អាមេរិក'
en_AU: 'អង់គ្លេស អូស្ត្រាលី'
ab: អាប់ខាហ៊្សាន
am: អាមហារីច
hy: អារមេនី
ar: អារ៉ាប់
ar_001: អារ៉ាប់​ស្តង់ដារ​ទំនើប
sq: អាល់បានី
de: អាល្លឺម៉ង់
gsw: 'អាល្លឺម៉ង ស្វីស'
de_CH: 'អាល្លឺម៉ង់ ស្វីស'
de_AT: 'អាល្លឺម៉ង់ អូទ្រីស'
as: អាសាមីស
af: អាហ្វ្រីកាអាន
az: អាហ៊្សែរបែហ្សង់
id: ឥណ្ឌូណេស៊ី
ig: អ៊ីកបូ
it: អ៊ីតាលី
he: អ៊ីស្រាអែល
is: អ៊ីស្លង់
uk: អ៊ុយក្រែន
ug: អ៊ុយហ្គឺរ
ur: អ៊ូរឌូ
or: អូរីយ៉ា
uz: អ៊ូហ្សបេគីស្តង់
ga: អៀរឡង់
et: អេស្តូនី
es: អេស្ប៉ាញ
es_419: 'អេស្ប៉ាញ អាមេរីកឡាតាំង'
es_ES: 'អេស្ប៉ាញ អឺរ៉ុប'
eo: អេស្ពេរ៉ាន់តូ
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
afh: Afrihili
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadian
bss: Akoose
akz: Alabama
ale: Aleut
arq: 'Algerian Arabic'
ase: 'American Sign Language'
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
njo: 'Ao Naga'
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
rup: Aromanian
frp: Arpitan
ast: Asturian
asa: Asu
tzm: 'Atlas Tamazight កណ្ដាល'
cch: Atsam
av: Avaric
awa: Awadhi
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bax: Bamun
bjn: Banjar
bas: Basaa
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bem: Bemba
bez: Bena
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: Bodo
brh: Brahui
bra: Braj
bug: Buginese
bum: Bulu
bua: Buriat
cad: Caddo
frc: 'Cajun French'
fr_CA: 'Canadian French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
swc: 'Congo Swahili'
cop: Coptic
kw: Cornish
co: Corsican
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
frs: 'Eastern Frisian'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: Embu
egl: Emilian
myv: Erzya
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
hif: 'Fiji Hindi'
fon: Fon
gur: Frafra
fur: Friulian
ff: Fulah
gaa: Ga
gag: Gagauz
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
guz: Gusii
gwi: Gwichʼin
hai: Haida
hak: 'Hakka Chinese'
hz: Herero
hil: Hiligaynon
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ilo: Iloko
smn: 'Inari Sami'
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
jam: 'Jamaican Creole English'
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: Kalmyk
kam: Kamba
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
csb: Kashubian
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
kru: Kurukh
kut: Kutenai
nmg: Kwasio
quc: Kʼicheʼ
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
ltg: Latgalian
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
dsb: 'Lower Sorbian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
smj: 'Lule Sami'
lun: Lunda
luo: Luo
luy: Luyia
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: Makhuwa-Meetto
kde: Makonde
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manx
arn: Mapuche
chm: Mari
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Meta
es_MX: 'Mexican Spanish'
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
moh: Mohawk
mdf: Moksha
lol: Mongo
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: N’Ko
naq: Nama
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
nd: 'North Ndebele'
frr: 'Northern Frisian'
nso: 'Northern Sotho'
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: Occitan
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
om: Oromo
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pnt: Pontic
prg: Prussian
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rom: Romany
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rue: Rusyn
rwk: Rwa
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: Samburu
se: 'Sami ភាគ​ខាង​ជើង'
sma: 'Sami ភាគ​ខាង​ត្បូង'
sgs: Samogitian
sad: Sandawe
sg: Sango
sbp: Sangu
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sh: Serbo-Croatian
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
sn: Shona
ii: 'Sichuan Yi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sms: 'Skolt Sami'
den: Slave
xog: Soga
sog: Sogdien
snk: Soninke
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
st: 'Southern Sotho'
srn: 'Sranan Tongo'
suk: Sukuma
sux: Sumerian
sus: Susu
ss: Swati
fr_CH: 'Swiss French'
syr: Syriac
shi: Tachelhit
tl: Tagalog
ty: Tahitian
dav: Taita
tly: Talysh
tmh: Tamashek
trv: Taroko
twq: Tasawaq
ter: Tereno
teo: Teso
tet: Tetum
tig: Tigre
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugaritic
umb: Umbundu
hsb: 'Upper Sorbian'
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
wa: Walloon
wae: Walser
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
gbz: 'Zoroastrian Dari'
zun: Zuni
